## opencl-icd-loader 0~20250722

=== debian/changelog ===
opencl-icd-loader (0~20250722-1) unstable; urgency=medium

  * Initial release. (Closes: #1126950))

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Wed, 04 Feb 2026 16:16:41 +0200
