=== debian/control ===
Source: opencl-icd-loader
Section: libs
Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 opencl-c-headers,
Standards-Version: 4.7.3
Homepage: https://github.com/KhronosGroup/OpenCL-ICD-Loader
Vcs-Browser: https://salsa.debian.org/lumag/opencl-icd-loader
Vcs-Git: https://salsa.debian.org/lumag/opencl-icd-loader.git

Package: opencl-icd-libopencl1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Replaces: amd-app, libopencl1, nvidia-libopencl1-dev
Conflicts: amd-app, libopencl1, nvidia-libopencl1-dev
Provides: libopencl-1.1-1, libopencl-1.2-1, libopencl-2.0-1, libopencl-2.1-1, libopencl-2.2-1, libopencl-3.0-1, libopencl1
Suggests: opencl-icd
Description: Khronos official OpenCL ICD Loader
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains an installable client driver loader (ICD Loader)
 library that can be used to load any (free or non-free) installable client
 driver (ICD) for OpenCL. It acts as a demultiplexer so several ICD can
 be installed and used together.

Package: opencl-icd-loader-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 opencl-icd-libopencl1 (= ${binary:Version}),
 opencl-c-headers | opencl-headers,
 opencl-clhpp-headers | opencl-headers,
 ${misc:Depends},
Breaks: amd-libopencl1 (<< 1:13.4-4~)
Replaces: amd-libopencl1 (<< 1:13.4-4~), opencl-dev
Provides: opencl-dev
Conflicts: opencl-dev
Recommends: libgl-dev
Description: Khronos official OpenCL ICD Loader - development files
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains development files: pkgconfig, CMake files.

Package: opencl-icd-loader-bin
Architecture: any
Section: admin
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Khronos official OpenCL ICD Loader - tools
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains binary program to check OpenCL layers, cllayerinfo.
