=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/KhronosGroup/OpenCL-ICD-Loader/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
Download-Url-Mangle: s%api.github.com/repos/([^/]+)/([^/]+)/git/refs/tags/@ANY_VERSION@%github.com/$1/$2/archive/refs/tags/v$3.tar.gz%
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Dversion-Mangle: s%^0~(....)(..)(..)%$1.$2.$3%
Oversion-Mangle: s%^(....)\.(..)\.(..)%0~$1$2$3%
